# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = discord
pkgbase = discord
xdata = pkgtype=pkg
pkgver = 1:1.0.149-1
pkgdesc = All-in-one voice and text chat for gamers
url = https://discord.com
builddate = 1784281475
packager = Robin Candau <antiz@archlinux.org>
size = 7023576
arch = x86_64
license = LicenseRef-custom
depend = libnotify
depend = libxss
depend = nspr
depend = nss
depend = gtk3
depend = hicolor-icon-theme
optdepend = libpulse: PulseAudio support
optdepend = libappindicator-gtk3: Systray indicator support
optdepend = xdg-utils: For opening URLs and files
